Subject: Re: LSU visit (Resume)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 03:12:00 -0800 (PST)

Datren,

I am forwarding your resume to our Analyst/Associate program.
I talked to them about my needs for the summer and I don't see any problem.
They should contact you shortly.

Vince Kaminski

Datren Williams <[email-masked]> on 02/05/2000 03:46:43 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: LSU visit (Resume)

Mr. Kaminski,

It was a pleasure and honor to have lunch with you. I also enjoyed your
presentation in our graduate class.  I hope you enjoyed your visit to
Baton Rouge. Come back to visit us sometime!!

Attached is my resume as you suggested.  Thank you for your interest in
LSU and me.

Sincerely,
Datren L. Williams

 - RESUME.doc